.cell {
    display: flex;
    width: 7vw;
    height: 7vw;
    background-color: rgb(232, 217, 197);
    margin: 5px;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    font-family: 'Courier New', Courier, monospace;
    font-size: 4vw;
}

.cell.two {
    background-color: rgb(233, 205, 168);
}

.cell.four {
    background-color: rgb(224, 195, 158);
}

.cell.eight {
    background-color: rgb(223, 136, 78);
    color: white;
}

.cell.sixteen {
    background-color: rgb(219, 107, 32);
    color: white;
}

.cell.thirtytwo {
    background-color: rgb(233, 87, 34);
    color: white;
}

.cell.sixtyfour {
    background-color: rgb(223, 62, 4);
    color: white;
}

.cell.highnumber {
    background-color: rgb(255, 235, 80);
    color: white;
}

.row {
    display: flex;
}
